/* NOTE: Resets the default margins/paddings/sizing of the webpage */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* NOTE: For google Fonts */
body {
  font-family: 'Open Sans', sans-serif;
}

/* NOTE:Navbar Styling */
nav {
  padding: 0.8rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid gray;
  list-style-type: none;
}

nav .nav,
nav .nav-logo {
  margin: 0.5rem;
  display: inline;
}

#intro {
  /* TRBL - TOP RIGHT BOTTOM LEFT */
  padding: 2rem 10% 3rem 10%;
  text-align: center;
}

.header {
  text-align: center;
}

#intro h2,
#intro p {
  margin-bottom: 1rem;
}

#intro button {
  color: white;
  font-weight: bold;
  background-color: skyblue;
  border-radius: 25px;
  font-size: 1rem;
  padding: 1rem;
}

#succeed-info {
  padding: 2rem 10% 3rem 10%;
  text-align: center;
}

#succeed-info h2 {
  margin-bottom: 1rem;
}

#succeed-info h3 {
  text-align: center;
  margin-bottom: 1rem;
}

#succeed-info .card {
  /* inline-block is same as inline, but it allows us to use
    the vertical-align property along with it
  */
  display: inline-block;
  /* Alings the elements according to the highest element */
  vertical-align: top;
  min-height: 175px;
  width: 30%;
  margin: 0 0.5rem 0 0.5rem;
}

#pre-footer {
  background-color: #002540;
  padding: 2rem 10% 3rem 10%;
  text-align: center;
}

#pre-footer div {
  display: inline-block;
  vertical-align: top;
  margin-left: 4rem;
}

#pre-footer h3,
#pre-footer p {
  color: white;
  display: flex;
  justify-content: space-between;
}

footer {
  padding: 0.7rem;
  text-align: center;
}

footer span {
  margin: 0px 0.5rem 0px 0.5rem;
}
